Subject: Re: problem with Less and Backspace
From: Ian T Zimmerman <[email-masked]>
To: [email-masked] (Ajoy Victor)
Cc: [email-masked]
Date: 09 Jul 1999 16:11:49 +0000

>>>>> "Ajoy" == Ajoy Victor <[email-masked]> writes:

    Ajoy> When I use "less" with some file and try to search a text
    Ajoy> using "/" and, after writing something, I press Backspace
    Ajoy> all I get is ^H^H^H

stty erase ^H

This might have unexpected side effects in other programs, but at
least not in bash which puts the tty into raw mode (by way of readline).

-- 
Ian Zimmerman
Lightbinders, Inc.
2325 3rd Street #324, San Francisco, California 94107

--
Want to unsubscribe from this list?
Send a message to [email-masked]